| DocBook: The Definitive Guide 2.0.17 (Alpha)

# ISO Latin 1 Character Entities (%isolat1;)

%isolat1; — ISO Latin 1 Character Entities

## Synopsis

The `%isolat1;` parameter entity includes the ISO character entities with the public identifier:

      ISO 8879:1986//ENTITIES Added Latin 1//EN

## Description

ISO and the W3C are cooperating to provide an official set of character entity references for XML. A description of this set is available at http://www.w3.org/2003/entities/iso8879doc/isolat1.html

Alternative Greek Symbols Character Entities (%isogrk4;) |  | Added Latin 2 Character Entities (%isolat2;)

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.